<?php
session_start();
date_default_timezone_set('America/Lima');
$y=date('Y');
$m=date('m');
$d=date('d');

$fec1="$d-$m-$y";
$fec2="$d-$m-$y";
?>



<section class="content">
	<div class="container-fluid">
	<div class="row">
	    <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
		    <div class="card">
		        <div class="card-header">
					<div class="row">
					
						<form id="for_fil_notcre" action="POST">
							
							<div class="row">
								
							
							<div class=" col-lg-2 col-xs-6 form-group">
								<label>Fecha 1:</label>
							<div class="input-group">
							<div class="input-group-prepend">
								<span class="input-group-text"><i class="far fa-calendar-alt"></i></span>
							</div>
								<input name="txt_fil_notdeb_fec1" type="text" id="txt_fil_notdeb_fec1" value="<?php echo $fec1?>" class="form-control" >
							</div>
							</div>
							
							<div class=" col-lg-2 col-xs-6 form-group">
								<label>Fecha 2:</label>
							<div class="input-group">
							<div class="input-group-prepend">
								<span class="input-group-text"><i class="far fa-calendar-alt"></i></span>
							</div>
								<input name="txt_fil_notdeb_fec2" type="text" id="txt_fil_notdeb_fec2" value="<?php echo $fec2?>" class="form-control" >
							</div>
							</div>
						
							<div class="col-lg-3  col-sm-3 col-xs-6">
								<label for="cmb_fil_empresa_id">Empresa:</label>
								<select name="cmb_fil_empresa_id" id="cmb_fil_empresa_id" class="form-control  input-sm"></select>
							</div>
														
							<div class="col-lg-2 col-xs-6">
								<label>Serie/Numero:</label>
								<input type="text" id="txt_fil_docnum" name="txt_fil_docnum" class="form-control  input-sm" /> 
							</div>
							
							<div class="col-lg-2 col-xs-6">
								<label for="cmb_fil_mon_id">Moneda:</label>
								<select name="cmb_fil_mon_id" id="cmb_fil_mon_id" class="form-control">
								</select>    
							</div>
							
							<div class="col-lg-4 col-xs-12">
								<label>Cliente:</label>
								<input type="hidden" id="hdd_fil_cli_id" name="hdd_fil_cli_id" />
								<input type="text" id="txt_fil_cli" name="txt_fil_cli" class="form-control  input-sm" /> 
							</div>
						
							<div  class="col-lg-5 col-md-4 col-xs-2" style="display: inline-block; white-space: nowrap;padding-top:30px;" >				
									<span onClick="notadebito_tabla()" class="btn btn-primary"><i class="fas fa-search"></i></span>											
									
							</div>
							</div>
							
						</form>	
						
					</div>
				</div>
			</div>
		</div>
	</div>
	</div>
</section>

<script type="text/javascript">


cmb_empresa_id('');

	 function cmb_empresa_id(empid){
	
	  	$.ajax({
			type: "POST",
			url: "../empresa/cmb_emp_id.php",
			async:true,
			dataType: "html",                      
			data: ({
				emp_id:empid
			}),
			beforeSend: function() {
				$('#cmb_fil_empresa_id').html('<option value="">Cargando...</option>');
			},
			success: function(html){	
			
				$('#cmb_fil_empresa_id').html(html);
				
				
			}
		});		
  
  }


function cmb_fil_mon_id(moneid)
	{	
		$.ajax({
			type: "POST",
			url: "../moneda/cmb_mon_id.php",
			async:true,
			dataType: "html",                      
			data: ({
				mon_id: moneid
			}),
			beforeSend: function(){
				$('#cmb_fil_mon_id').html('<option value="">Cargando...</option>');
			},
			success: function(html){
				$('#cmb_fil_mon_id').html(html);
				//notacredito_tabla();
			}
		});
	}
	
	

	$(function(){
	
	cmb_fil_mon_id();
	
	$('#txt_fil_notdeb_fec1, #txt_fil_notdeb_fec2').datepicker({
			format: 'dd-mm-yyyy',
			autoclose:true
		}).on('changeDate', function(e){
			//notacredito_tabla();
		}); 
		
	
	notadebito_tabla();
});	
</script>
